Subject: Re: bug#36526: 26.2; Open diff at current location (feature request with suggested code)

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 10 Aug 2020 12:43:05 +0200

Dmitry Gutov <[email-masked]> writes:

> On 09.08.2020 22:37, Lars Ingebrigtsen wrote:
>
>> And Dmitry, did you look at moving this feature to the core?
>
> How would I look at it? I didn't even get a confirmation that it
> satisfies the requested functionality.
>
> But adding it to the core should be easy enough (basically, just copy
> the functions, 40 lines total; with a rename, of course).
>
> If you tried it, and you like it, please feel free to.

I haven't tried it -- you seemed to object to adding the patch in
question saying you had a simpler solution.  Then adding that simpler
solution to Emacs would be a better idea, but you didn't?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no